### Method

# Peas PluginInfo is_available

#### Declaration [src]

    gboolean
    peas_plugin_info_is_available (
      const PeasPluginInfo* info
      GError** error
    )

#### Description [src]

Check if the plugin is available.

A plugin is marked as not available when there is no loader available to load it, or when there has been an error when trying to load it previously. If not available then `error` will be set.

#### Return value

Type: `gboolean`

`TRUE` if the plugin is available.